import request from '@/utils/request'

export function getSciencePlanList() {
  return request({
    url: '/portal/science-plan/list',
    method: 'get',
    headers: {
      isToken: false
    }
  })
}
